<?php
/**
 * @package    gradingform_kica
 * @category   NED
 * @copyright  2023 NED {@link http://ned.ca}
 * @author     NED {@link http://ned.ca}
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

namespace gradingform_kica;

defined('MOODLE_INTERNAL') || die();

global $CFG;
require_once("$CFG->libdir/excellib.class.php");

class excel_worksheet extends \MoodleExcelWorksheet {
    /**
     * @return \PhpOffice\PhpSpreadsheet\Worksheet\Worksheet
     */
    public function get_worksheet() {
        return $this->worksheet;
    }
}